#2.3.1

#[/usr/share/cairo-dock/icons/icon-icons.svg]

[Icon]

#F[Icon]
frame_maininfo=

#d Name of the dock it belongs to:
dock name=

#s[Default] Name of the icon as it will appear in its caption in the dock:
#{Leave empty to use the location name if available.}
name=
#v
sep_display=

icon=

#j+[0;256] Desired icon size for this applet
#{Set to 0 to use the default applet size}
icon size=0;0

#Y+[No;0;0;With default background;0;0;With custom background;1;1] Always display the icon, even when the dock is hidden?
always_visi=0

#C+ Background color to add in this case
bg color=.8;.8;.8;.5

order=23.4375

#A
handbook=clock


#[/usr/share/cairo-dock/icons/icon-desklets.svg]

[Desklet]

#X[Position]
frame_pos=

#b Lock position?
#{If locked, the desklet cannot be moved by simply dragging it with the left mouse button. It can still be moved with ALT + left-click.}
locked=false

#j+[24;512] Desklet dimensions (width x height):
#{Depending on your WindowManager, you may be able to resize this with ALT + middle-click or ALT + left-click.}
size=96;96

#i[-2048;2048] Desklet position (x, y):
#{Depending on your WindowManager, you may be able to move this with ALT + left-click.. Negative values are counted from the right/bottom of the screen}
x position=0
#i[-2048;2048] ...
y position=0

#I[-180;180] Rotation:
#{You can quickly rotate the desklet with the mouse, by dragging the little buttons on its left and top sides.}
rotation=0

#X[Visibility]
frame_visi=

#b Is detached from the dock
initially detached=false
#l[Normal;Keep above;Keep below;Keep on widget layer;Reserve space] Visibility:
accessibility=0
#b Should be visible on all desktops?
sticky=true


#F[Decorations;preferences-desktop-theme]
frame_deco=

#o+ Choose a decoration theme for this desklet:
#{Choose 'Custom decorations' to define your own decorations below.}
decorations=default

#v
sep_deco=

#g+ Background image:
#{Image to be displayed below drawings, e.g. a frame. Leave empty for no image.}
bg desklet=
#e+[0;1] Background transparency:
bg alpha=1
#i+[0;256] Left offset:
#{in pixels. Use this to adjust the left position of drawings.}
left offset=0
#i+[0;256] Top offset:
#{in pixels. Use this to adjust the top position of drawings.}
top offset=0
#i+[0;256] Right offset:
#{in pixels. Use this to adjust the right position of drawings.}
right offset=0
#i+[0;256] Bottom offset:
#{in pixels. Use this to adjust the bottom position of drawings.}
bottom offset=0
#g+ Foreground image:
#{Image to be displayed above the drawings, e.g. a reflection. Leave empty for no image.}
fg desklet=
#e+[0;1] Foreground tansparency:
fg alpha=1


#[preferences-system]

[Configuration]

#F[Behaviour;system-run]
frame1=

#l[No;On icon;On label] Show the date:
show date=2

#b Display the time in a 24h format?
#{for digital format only.}
24h mode=true

#B Show seconds?
#{if not, then the applet will update the time once a minute, saving CPU power.}
show seconds=false

#I[0;1000] Display seconds with smooth animation for a duration of:
#{In ms. Set 0 for non-smooth animation, set 1000 to have a continuous animation. Requires OpenGL.}
smooth=500

#s Timezone:
#{E.g. :Europe/Paris, :Japan, etc. Leave empty for local time.}
location=

#L[Default;iCal] Use the tasks from the following task-manager:
task mgr=Default

#F[Style;preferences-desktop-theme]
frame_style=

#l+[Analogue;Digital] Select the view :
#{The analogue view is based on CairoClock; otherwise it will be displayed in digital format.}
style=1

#X[Analogue View;/usr/share/cairo-dock/plug-ins/clock/icon.png]
analogic=

#h+[/usr/share/cairo-dock/plug-ins/clock/themes;clock;clock] List of available themes for analogue display:/
theme=default

#c+ Date text colour:
date color=1.0; 0.; 0.9

#X[Digital View;format-text-italic]
numeric=

#Y+[Automatic;0;0;Custom;1;5] Style
numeric style=0

#c+ Text colour
text color=0.85; 0.85; 0.85

#B+ Use a custom font
custom font=false

#P+ Font:
font=Sans 16

#i+[0;10] Outline thickness:
#{Set to 0 to not have it}
outline width=0

#C+ Outline colour:
outline color=0.85; 0.85; 0.85; 1.

#l+[Automatic;On 1 line;On 2 lines] Layout of the text:
text layout=0

#e+[.5;1] Ratio to apply on text :
text ratio=1

#g+ Background image:
numeric bg=

#F[Configure time and date;system-run]
frame3=
#s Specific command to run:
#{Leave empty to execute the default command.}
setup command=

#[/usr/share/cairo-dock/plug-ins/clock/icon-alarm.png]

[Alarm]

#_ Add or remove an alarm:
#{The new alarm will be added to the end / the last alarm will be removed.}
add new=
